uuid: a5a9c5fa-7b8b-4441-a208-96b062c8d135
langcode: fr
status: true
dependencies:
  config:
    - commerce_product.commerce_product_type.default
id: commerce_product.default.uid
field_name: uid
entity_type: commerce_product
bundle: default
label: Auteur
description: "L'auteur du produit."
required: false
translatable: false
default_value: {  }
default_value_callback: 'Drupal\commerce_product\Entity\Product::getDefaultEntityOwner'
settings:
  handler: default
  handler_settings: {  }
field_type: entity_reference
